data:
  activityKind:
    description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво іншої хімічної продукції, н.в.і.у.
    id: '20.59'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Пакування
    id: '82.92'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Спеціалізована діяльність із дизайну
    id: '74.10'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '03040'
    streetAddress: Україна, 03040, місто Київ, вул.Стельмаха Михайла, будинок 6-А
  founders:
  - address:
      countryName: Україна
      postalCode: 02095
      streetAddress: Україна, 02095, місто Київ, ВУЛИЦЯ СРІБНОКІЛЬСЬКА, будинок 1/2,
        квартира 241
    capital: 1000
    first_middle_name: ОЛЕНА АНАТОЛІЇВНА
    last_name: ЗАЛУЖНА
    name: ЗАЛУЖНА ОЛЕНА АНАТОЛІЇВНА
    role: 4
    role_text: засновник
  identification:
    id: '37413630'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "НВФ УКРМЕДІАЛАБ"
    scheme: UA-EDR
  name: ТОВ "НВФ УКРМЕДІАЛАБ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: a2ff19c1616c4630a646ea1086c79f48
  sourceDate: '2022-08-12T07:02:08+00:00'
  sourceRequests:
  - req-21b9b56f-6b44-4871-ba45-d306f79eaf46
  version: 2.0.0
